BIT Keys
========

![CI Build Status](https://bitgit.bit.nl/unix/bit-keys/badges/master/build.svg)

Formerly named 'bitkeys', now officially named 'bit-keys'.

This script manages <code>$HOME/.ssh/authorized_keys2</code> with BIT SSH-keys. It will not meddle with <code>$HOME/.ssh/authorized_keys</code><sup>(anymore?)</sup>.

It will import and add authorized_keys2.local and authorized_keys.local files.

:heart:

Options
-------
```
--help, -h               Show this help message.
--flush, -f              Flush the BIT-keys history.
--dev, -d                Import Research & Development SSH keys.
--cc, -c                 Import Customer Care SSH keys."
```
